recovery:
  state:
    round: 623
    hash: "79f395cf11b34f0757b0b27a4b382405d295fa7e21d3374fcae1638e4160f56db99177027095b9264b7a279f79086aad"
    timestamp: "2025-09-24T05:52:00.326440830Z"
  bootstrap: null
  package: null
  stream: null
